spring:
  profiles:
    active: dev
  datasource:
    dynamic:
      primary: master #设置默认的数据源或者数据源组,默认值即为master
      datasource:
        master:
          username: cqgs
          password: oEJt7NZ4Jg2zpaVwxX+qmp5WRR0p+o3UCdQUp/UOc8wSjYUhV8bIzweY4xjxkXy51nsvTZI5jZwhfkVd6XDBVg==
          driver-class-name: com.mysql.cj.jdbc.Driver
          url: jdbc:mysql://121.36.82.203:3166/eipsaas?useUnicode=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai&zeroDateTimeBehavior=convertToNull&autoReconnect=true&failOverReadOnly=false&maxReconnects=10
          druid:
            validation-query: select 1
            public-key: MFwwDQYJKoZIhvcNAQEBBQADSwAwSAJBAJSDV9Vue5wlQXo3WG/ojo91yyWX4wDdZUuVUZD5XXylOVEhxayiU9jz/FfhPPnbKOMCmwMXYRxOGNKUBKVLkb8CAwEAAQ==

logging:
  level:
    com.artfess.base.dao: debug
    com.artfess.base.example.dao: debug